operationGuide=作业指南        
process.bpmn2=BPMN 流程图
process.evc=EVC 企业价值链图
chart.organizationchart=ORG 组织结构图
process.flowchart=flowchart 流程图
bpmn.general_start=开始
bpmn.general_end=结束
bpmn.task=任务
bpmn.call_activity=调用活动
bpmn.connector=连线
bpmn.business_rule_task=业务规则任务
bpmn.gateway_and=并行网关
bpmn.gateway_or=包含网关
bpmn.gateway_xor=排他网关
flowchart.annotation_1=注释 1
flowchart.annotation_2=注释 2
flowchart.card=卡片
flowchart.collate=核对
flowchart.data=数据
flowchart.database=数据库
flowchart.decision=判定
flowchart.delay=延迟
flowchart.direct_data=直接数据
flowchart.display=显示
flowchart.document=文档
flowchart.extract_or_measurement=提取或测量
flowchart.internal_storage=内部存储
flowchart.loop_limit=循环限值
flowchart.manual_input=人工输入
flowchart.manual_operation=人工操作
flowchart.merge_or_storage=合并或存储
flowchart.multi-document=多文档
flowchart.off-page_reference=跨页引用
flowchart.on-page_reference=页面内引用
flowchart.or=或者
flowchart.paper_tape=纸带
flowchart.parallel_mode=并行模式
flowchart.predefined_process=预定义过程
flowchart.preparation=准备
flowchart.process=流程
flowchart.sequential_data=序列数据
flowchart.sort=分类
flowchart.start_1=开始 1
flowchart.start_2=开始 2
flowchart.stored_data=存储数据
flowchart.summing_function=合并功能
flowchart.transfer=传递
flowchart.terminator=结束
organizationchart.org=组织
organizationchart.dept=部门
organizationchart.post=岗位
organizationchart.person=人员
roleId.not.blank=参数 roleId 不能为空。
workflow_model.events=事件
workflow_model.fields=字段
workflow_model.event_listeners=执行监听器
workflow_model.task_listeners=任务监听器
workflow.start_events=启动事件
workflow.start_events.general_start=空启动事件
workflow.end_events=结束事件
workflow.end_events.end_event=结束事件
workflow.end_events.end_error_event=结束错误事件
workflow.end_events.end_cancel_event=结束取消事件
workflow.end_events.end_terminate_event=结束终止事件
workflow.gateways=网关
workflow.gateways.parallel_gateway=并行网关
workflow.gateways.exclusive_gateway=互斥网关
workflow.gateways.inclusive_gateway=包容性网关
workflow.gateways.event_gateway=事件网关
workflow.activities=活动任务
workflow.activities.user_task=用户任务
workflow.activities.manual_task=手动任务
workflow.activities.service_task=服务任务
workflow.activities.script_task=脚本任务
workflow.activities.business_rule_task=业务规则任务
workflow.activities.receive_task=接收任务
workflow.activities.call_activity=调用活动
workflow_model.in_parameters=输入参数
workflow_model.out_parameters=输出参数
